/* Fonts */
@font-face {
	font-family: 'PFBagueSansPro';
	src: url('/wp-content/themes/child/home-redesign/fonts/PFBagueSansPro-Bold.ttf') format('truetype');
	font-style: normal;
	/* font-weight: 400; */
}
@font-face {
	font-family: 'ArdelaEdge';
	src: url('/wp-content/themes/child/home-redesign/fonts/ArdelaEdgeX01-Black.ttf') format('truetype');
	font-style: normal;
	/* font-weight: 600; */
}
/* Fonts END */

.polo-big-title, .polo-big-title--elementor .elementor-heading-title {
    font-family: "ArdelaEdge" !important;
    font-size: 70px;
    color: black;
    text-align: center;
    margin-bottom: 10px;
}
.with-arrow:before, .with-arrow--elementor .elementor-heading-title:before {
    content: '\2193';
    display: inline-block;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-right: 10px;
}
p.polo-sub-title, .polo-sub-title--elementor .elementor-text-editor p {
    font-family: "PFBagueSansPro" !important;
    font-size: 20px;
    color: black;
    text-align: center;
}

body.custom-background, body.theme-moca.custom-background, body, body.theme-moca {
    background-color: #fff; /*ld #F5F5F0 */
}

.wecom-product-carousel__productTitleName {
    display: block;
    text-align: center;
    font-family: "PFBagueSansPro" !important;
}

.wecom-product-carousel__productTitlePrice {
    display: block;
    text-align: center;
}

.wecom-product-carousel .owl-nav > button:before {
    border: 4px solid transparent;
    border-top-color: black;
    border-right-color: black;
    width: 20px;
    height: 20px;
}
.wecom-product-carousel {
    padding-left: 30px;
    padding-right: 30px;
}
.polo-cta-with-arrow {
    background-color: black;
    color: white;
    text-decoration: none !important;
    padding: 10px 0 10px 30px;
    overflow: hidden;
    border: 1px solid black;
    border-radius: 6px;
    font-size: 12px;
}

.polo-cta-with-arrow:after {
    content: '\2192';
    margin-left: 30px;
    padding: 10px;
    color: black;
    background-color: white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.polo-cta-with-arrow:hover:after, .polo-cta-with-arrow:focus:after {
    padding-left: 13px;
    padding-right: 7px;
}

/* Sliding Ribbon */
.polo-sliding-ribbon {
    background-color: #FCE242;
    padding: 10px 20px 20px;
    overflow: hidden;
    width: 100%;
}
.polo-sliding-ribbon__txt {
    font-size: 40px;
    font-family: "ArdelaEdge";
    color: black;
    line-height: 1em;
}
.bullet-separator {
    margin: 0 0.3em;
}
.polo-sliding-ribbon__inner {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.polo-sliding-ribbon__txt {
    display: inline-block;
}

/* .polo-sliding-ribbon__inner {
    position: relative; */
    /* -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0); */
    /* -webkit-animation-name: ribbonloop;
            animation-name: ribbonloop;
    -webkit-animation-duration: 30s;
            animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear; */
    /* width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
} */
/* @-webkit-keyframes ribbonloop {
    0%   {-webkit-transform: translateX(0);transform: translateX(0);}
    100% {-webkit-transform: translateX(calc(-50% - 6px));transform: translateX(calc(-50% - 6px));}
}
@keyframes ribbonloop {
    0%   {-webkit-transform: translateX(0);transform: translateX(0);}
    100% {-webkit-transform: translateX(calc(-50% - 6px));transform: translateX(calc(-50% - 6px));}
} */

.square-categories-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  
  .square-categories-item{
    border: 0.5px solid black; 
    -webkit-box-flex: 45%; 
        -ms-flex: 45%; 
            flex: 45%;
    padding: 0px;
    margin:5px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    
    
  }
  .square-categories-item a{
      font-family: "ArdelaEdge" !important;
      text-decoration: none!important;
  }
  .square-categories-item span{
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    display:block;
    padding: 0;  
    max-width: 100%;
    width:100%;  
    background-color: black;
    color: white;
    text-align: center!important;
  }
  .square-categories-container a img{
      width: 50vw!important;
  }
  .square-categories-item a span.with-arrow:before{
    margin-right:10px;
}

  .wecom-squre-cats-carousel.owl-carousel .item a span{
    font-size:bold;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    text-align: center;
    background-color: black;
    display: block;
  }
  .wecom-squre-cats-carousel.owl-carousel .item a span.with-arrow:before{
    margin-right:10px;
}
  .wecom-squre-cats-carousel.owl-carousel .item a{
    color:white;
    text-decoration: none;
    font-family: "ArdelaEdge" !important;
}

body.home .site-main {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .polo-sliding-ribbon {
        padding: 10px 15px 15px;
    }
    .polo-sliding-ribbon__txt {
        font-size: 16px;
    }

    .polo-big-title, .polo-big-title--elementor .elementor-heading-title {
        font-size: 35px;
    }

    p.polo-sub-title, .polo-sub-title--elementor .elementor-text-editor p {
        font-size: 16px;
        line-height: 1.2em;
    }
}

.polo-main-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

.polo-main-banner__imgmobile, .polo-main-banner__imgcta {
    display: none;
}
.polo-main-banner__title {
    text-align: left;
    font-size: 60px;
}
.polo-main-banner__txtcontainer {
    background-color: #F5F5F0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 20px;
    padding-right: 10px;
}

.polo-main-banner__txtbgangle {
    background-color: #F5F5F0;
    position: absolute;
    left: 0;
    top: -100px;
    bottom: 0;
    right: -12%;
    z-index: -1;
    -webkit-transform: rotate(8deg);
        -ms-transform: rotate(8deg);
            transform: rotate(8deg);
}

.polo-main-banner__imgdesktop {
    position: relative;
    z-index: -2;
}

@media (max-width: 900px) {
    .polo-main-banner__title {
        font-size: 50px;
    }
    .polo-main-banner__txtcontainer {
        padding: 20px 10px 20px 20px;
    }
}

@media (max-width: 768px) {
    .polo-double-banner__contenttxt {
        max-width: 200px;
    }
    .polo-main-banner__txtbgangle {
        display: none;
    }
    .polo-main-banner__imgdesktop, .polo-main-banner__txtcta {
        display: none;
    }
    .polo-main-banner__imgmobile, .polo-main-banner__imgcta {
        display: block;
    }
    .polo-main-banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .polo-main-banner__txtcontainer {
        padding: 25px
    }
    .polo-main-banner__imgcta {
        position: absolute;
        bottom: 30px;
        left: 30px;
    }
    .polo-main-banner__title {
        line-height: 0.9em;
        font-size: 40px;
    }
}

.polo-double-banner__ctawrapper {
    min-width: 180px;
    width: 50%;
}
.polo-double-banner__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.polo-double-banner__simpleimgwrapper {
    max-width: 35.5%;
    padding: 20px;
}

.polo-double-banner__content {
    padding: 20px;
    position: relative;
}

.polo-double-banner {
    background-color: #FCE242;
}

.polo-double-banner__contenttxt {
    position: absolute;
    top: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
    left: 40%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
}

.polo-double-banner__contenttitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    font-size: 50px;
    line-height: 1.5em;
    margin-right: 30px;
    width: 50%;
}

.polo-double-banner__contenttitle > span {
    display: block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.polo-double-banner__simpleimg.largeImg {
    display: none;
}
.polo-double-banner__secondcta {
    display: none;
}
@media (max-width: 1024px) {
    .polo-double-banner__secondcta {
        display: block;
        position: absolute;
        bottom: 30px;
        left: 30px;
    }
    .polo-double-banner__firstcta {
        display: none;
    }
    .polo-double-banner__simpleimgwrapper {
        padding: 0;
        width: 100%;
        max-width: 100%;
        position: relative;
    }
    .polo-double-banner__content {
        padding: 0;
    }
    .polo-double-banner__inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .polo-double-banner__contenttitle {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        width: 250px;
        font-size: 35px;
        line-height: 1.2em;
    }

    .polo-double-banner__contenttxt {
        left: 40px;
        right: 40px;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .polo-double-banner__simpleimg.smallImg {
        display: none;
    }
    .polo-double-banner__simpleimg.largeImg {
        display: block;
    }
}
@media (max-width: 500px) {
    .polo-double-banner__simpleimgwrapper {
        display: block;
        padding: 0;
        max-width: 100%;
    }
}

.wecom-squre-cats-carousel .owl-dots {
    display: none;
}
.elementor-element-c8ef4f4 .elementor-widget:not(:last-child) {
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .wecom-product-carousel-wrapper {
        margin: 0;
    }
}

@media (max-width: 1024px) {
    .polo-footer-brands ul {
        flex-direction: column;
    }
    
    .polo-footer-brands li a {
        max-width: 300px;
    }
    
    .polo-footer-brands li {
        justify-content: center;
        border-bottom: 1px solid #2e3235;
        padding: 10px;
    }
}
@media (min-width: 1920px) {
    .polo-double-banner__content {
        width: 65%;
    }

    .polo-double-banner__simpleimgwrapper {
        width: 35%;
    }

    img.polo-double-banner__contentimg {
        width: 100%;
    }
}
.home article {
    margin-bottom: 0;
}

.page-id-116193 {
    background-color:#fff!important;
}